@charset "utf-8";
/* CSS Document */
html, body{
   margin: 0px;
   padding: 0px;
   outline: 0px;
   height: 100%;
}	 

body{
        font-family:'Open sans';
        font-weight:300;
        color:#064c7f;
}

strong{
        font-weight:700;
}

*{
        margin:0;
        padding:0;
}

.clearfix{
        clear:both;
}

.container {
        width:1280px;
        margin:auto;
        padding:0 10px;
}

.blue{
        color:#0060ab !important;
}

.orange{
	color: #FE601B;
}

img a {
	border:0;
}

.float_left{
	float:left;
}

.float_right{
	float:right;
}


/*************************WEBCALLBACK************************/
#page2{
        display:none;
}


/********************************HEADER**************************/
header {
        width:100%;
}

#header1{
        background-color:#13242b;
        font-family:Arial, Helvetica, sans-serif;
}
#header1 h4{
        font-size:12px;
        font-weight:300;
        color:#606d7c;
        padding:5px 0 5px 0;
}
#header1 h1 .blue{
        font-size:13px;
}

#header1 .float_right{
	padding-top:3px;
}

#header1 a{
	padding:0 15px;
	color: #606D7C;
	text-decoration:none;
	font-size: 12px;
}

#header1 a#select{
	color: #abd51b;
	font-weight:bold;
}

#container_header {
        background-image:linear-gradient(to right,#0060ab,#102e3f);
        background-image:-moz-linear-gradient(left, #0060ab,#102e3f);
        height:68px;
		width: 100%;
		display: flex;
		justify-content: space-around;
}

#container_header #title{
        float:left;
}

#title a{
	color:#FFF;
	text-decoration:none;
}

#container_header img.icone_right{
        float:right;
        margin: 7px;
}

#container_header h1,
#container_header h2{
        color:#FFF;
        margin-right:0%;
        float:right;
        font-weight:300;
        font-size:2em;
        margin-top:0.2em;
}

#background_left {
    background: #0060ab;
    height: 70px;
    left: 0;
    position: absolute;
    top: 25px;
    width: 50%;
    z-index: -1;
}

#background_right {
    background:#102e3f;
    height: 72px;
    position: absolute;
    right: 0px;
    top: 25px;
    width: 50%;
    z-index: -1;
}

#page,
#page_senior, 
#page_prev, 
#page_pro{
        width:100%;
        
}

#page,
#page_senior, 
#page_prev, 
#page_pro, 
#page_formulaire,
#page_promo {
	background-color:#F7F7F7;
}

#page .container{
        background:url(../images/banner-senior-02.png) no-repeat top left #fbfbfb;
}

.page_devis .container {
	padding-top: 12%;
}

.page_mentions .container {
	padding-top: 10%;
}

#page_senior .container{
        background:url(../images/banner-senior.png) no-repeat top left #F7F7F7;
}

#page_prev .container{
        background:url(../images/banner-image-01.png) no-repeat top left #F7F7F7;
}

#page_pro .container{
        background:url(../images/banner-pro.png) no-repeat top left #F7F7F7;
}


#page_formulaire .container{
        background:url(../images/banner-form.png) no-repeat top left #F7F7F7;
}

#page_promo .container{
        background:url(../images/banner-senior-02.png) no-repeat top left #F7F7F7;
}


#page #case_two{
        border-left: 1px solid #d2d7dc;
}

#page #case_two, 
#page_senior #case_two, 
#page_prev #case_two, 
#page_pro #case_two,
#page_formulaire #case_two,
#page_promo #case_two{
    width:45%;
    float:right;
    height: 160px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-top: 15px;
    padding-left: 5%;
}

#page #case_two h2,
#page_senior #case_two h2,
#page_prev #case_two h2,
#page_pro #case_two h2,
#page_formulaire #case_two h2,
#page_promo #case_two h2{
        font-weight:300;
        text-align:center;
        margin-bottom:5px;
        font-size:26px;
        text-transform:uppercase;
}

#page #case_two h5,
#page_senior #case_two h5,
#page_prev #case_two h5,
#page_pro #case_two h5, 
#page_formulaire #case_two p,
#page_promo #case_two p{
        margin:0;
        font-size:17px;
        font-weight:300;
        margin-bottom:10px;
}

.justify {
        text-align:justify
}

.center {
        text-align:center;
}

#page #case_two p strong,
#page_senior #case_two p strong,
#page_prev #case_two p strong,
#page_pro #case_two p strong, 
#page_formulaire #case_two p strong,
#page_promo #case_two p strong{
        font-weight:700;
}

#page #case_two a,
#page_senior #case_two a,
#page_prev #case_two a,
#page_pro #case_two a,
#page_formulaire #case_two a,
#page_promo #case_two a{
        background-color:#fe601b;
        color:#FFF;
        float:right;
        text-decoration: none;
        padding: 5px 0;
        font-size : 22px;
        border-radius: 5px;
        filter : alpha(opacity=100);
    	opacity : 1;
        width:100%;
        text-align:center;
}

#section_boutton{
	margin: 35px auto;
	text-align:center;
}

#boutton{
	 background-color:#fe601b;
     color:#FFF;
	 text-decoration: none;
	 padding: 15px 6%;
	 font-size : 22px;
	 border-radius: 5px;
	 filter : alpha(opacity=100);
	 opacity : 1;
	 text-align:center;
	 margin:auto;
	
}

#page #case_two a:hover, 
#page_senior #case_two a:hover,
#page_pro #case_two a:hover,
#page_prev #case_two a:hover,
#page_formulaire #case_two a:hover,
#page_promo #case_two a:hover{
    filter : alpha(opacity=50);
    opacity : 0.5;
}

.two_colonne{
        width:50%;
        float:left;
        min-height:1px;
}

.sections_accueil{
	display: flex;
	justify-content: center;
	padding-left: 5%;
}

#page_senior .two_colonne,
#page_prev .two_colonne,
#page_pro .two_colonne{
        width:100%;
        float:left;
        min-height:1px;
}


#page1{
        background: none repeat scroll 0 0 #f7f7f7;
        width:100%;
}

#page1 .container_colonne{
        float:left;
        width:auto;
        margin:30px 0;
}

#page_senior .two_colonne .container_colonne,
#page_prev.two_colonne .container_colonne,
#page_pro.two_colonne .container_colonne{
        float:left;
        width:auto;
        margin:10px 0;
}

#page1 #container_colonne1{
        width:10%;
}

#page_senior .two_colonne #container_colonne1,
#page_pro .two_colonne #container_colonne1,
#page_prev .two_colonne #container_colonne1{
        width:15%;
}


#page1 #container_colonne2{
        width:90%;
}

#page_senior .two_colonne #container_colonne2,
#page_prev .two_colonne #container_colonne2,
#page_pro .two_colonne #container_colonne2{
        width:85%;
}

#page_senior .two_colonne li,
#page_prev .two_colonne li,
#page_pro .two_colonne li{
        list-style-image:url(/images/qmark.png);
}

#page1 #container_colonne2 p,
#page_senior .two_colonne #container_colonne2 p,
#page_prev .two_colonne #container_colonne2 p,
#page_pro .two_colonne #container_colonne2 p{
        margin:0 15px;
        padding-right:40px;
        font-size:18px;
}

#img_carousel{
        text-align:right;
}

#page1 .carousel_image{
        margin:10px 3px;
        filter : alpha(opacity=100);
    opacity : 1;
        text-align:right;
}

#page1 .carousel_image:hover{
        filter : alpha(opacity=50);
    opacity : 0.5;
}

#page2,#page5{
        background:#f7f7f7;
        border-top: 1px solid #e6eff8;
        border-bottom: 1px solid #e6eff8;
        width:100%;
}

#page2 .container_colonne{
        float:left;
        width:auto;
        margin:10px 0;
}

#page2 #container_colonne3{
        width:5%;
}
#page2 #container_colonne4{
        width:60%;
}
#page2 #container_colonne4 p{
        margin:0 15px;
        font-size:16px;
}



#page3,#page4{
        width:100%;
        margin:40px 0;
        color:#2d3e50;
}

#page4{
        border-top: 1px solid #e6eff8;
}

#page3 h1,
#page3 h2,
#page4 h2,
#page5 h2{
        font-weight:300;
        color:#064c7f;
        font-size:33px;
        margin: 50px 0;
        text-align:center;
        
}

#page5 h5{
        font-weight:300;
        color:#064c7f;
        font-size:20px;
        margin: 50px 0;
        text-align:center;
        
}

#page3 h3{
        font-weight:500;
        color:#2d3e50;
        font-size:20px;
        margin: 50px 0 10px 0;
        text-align:left;
        text-transform:uppercase;       
}

#page3 h4{
        font-weight:500;
        color:#2d3e50;
        font-size:18px;
        margin: 15px 0 ;
        text-align:left;        
}

#page3 h5{
        font-weight:500;
        color:#2d3e50;
        font-size:18px;
        margin: 20px 0 ;
        text-align:center;
        color:#FE601B;
}

#page3 p{
        font-size:19px;
        text-align:justify;
		line-height:30px;
}

p.texte{
	line-height:21px !important;
	font-size:15px !important;
}

p.texte b{
	color : #064c7f;
	font-weight:bold;
}

#page4 p,#page4 h4, #page5 p{
        font-size:16px;
        text-align:justify;
		font-weight:300;
		display:inline;
}

#page3 ul li{
        font-size:14px;
        list-style-image:url(../images/tick.jpg);
        margin-left:40px;
        margin-top:5px;
        margin-bottom:5px;
}

#page3 ol li{
        font-size:14px;
        margin-left:40px;
        margin-top:10px;
        margin-bottom:10px;
}

#page4 h3{
        font-size:21px;
        font-weight:700;
        list-style-image:url(../images/tick.jpg);
        margin-left:40px;
        margin-top:20px;
        margin-bottom:5px;
}

#page5{
        width:100%;
        margin:40px 0 0 0;
        color:#2d3e50;
        text-align:center;
}

#page5 img{
        width:100%;
}

ol#conseil{
	list-style-type:none;
}

ol#conseil li{
	margin:20px 0;
}

ol#conseil img{
	float : left;
	margin-right:10px;
}


.page5senior h2{
    font-size: 20px !important;
    font-weight: 500 !important;
}


h2.acroche{
	font-size:28px !important;
}

/**************************BANNER PARTENAIRES*********************/
#partners_banner {
	height: 40px;
	background: #f7f7f7;
	padding: 10px;
	display: flex;
	justify-content: space-around;
}

/**************************DEMANDE DE DEVIS***********************/
p#acroche{
	color:#2D3E50;
	font-size:17px;
	padding: 20px 0;	
}

#demande_devis .two_colonne div.col_form{
	padding:15px;
}

#demande_devis input[type=text]{
	width:92%;
	padding: 5px; 
	margin: 10px 0;
	font-size:15px;
	border:#cacac8 1px solid;
	border-radius: 5px;
}

#demande_devis fieldset{
	margin:5px 0;
	padding:5px;
	width:92%
}

#demande_devis fieldset div{
	width:33%;
	float:left;
}

#demande_devis .two_colonne div p#mention{
	font-size:10px;
	line-height:15px;
}

#demande_devis .two_colonne div p#mention2{
	display:none;
}

#demande_devis input[type=submit]{
	background-color: #FE601B;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 24px;
    opacity: 1;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    width: 95%;
	border:0;
}

#demande_devis input:focus{
	border: 1px solid #aad51a;
}

/* Décalage du footer sur la page post formulaire de demande de devis */
#section_devis {
	margin-top: 20%;
}

/********************************CONTACT**************************/

#page6, #page_temoignage{
	width:100%;
	padding:40px 0;
	color:#7fa6d6;
	background-color:#0060ab;
}

#page6 h2, #page_temoignage h2{
	font-weight:300;
	font-size:30px;
	color:#FFF;
}

#page6 input, select{
	width:384px;
	margin:5px auto;
	background-color:#0060ab;
	border: 1px solid #267fc4;
	color:#7fa6d6;
	padding:5px;
	border-radius: 5px;
	font-size:18px;
}

#page6 input:focus{
	border: 1px solid #FFF;
}

#page6 select{
	width:394px;
}

#page6 input[type=submit]{
	background-color:#fe601b;
	width:394px;
	color:#FFF;
	border:0;
	padding:7px;
	font-weight:bold;
}

#page_temoignage .temoignage{
	padding:10px;
}

#page_temoignage .temoignage .temoin{
	width:177px; 
	height:130px; 
	overflow:hidden; 
	float:left;
	margin-right:15px;
}

#page_temoignage .temoignage p {
	text-align:justify;
	font-size:12px;
}

/************************MENTIONS LEGALES*************************/
#mentions_legales{
	width:auto;
	margin:0 0 30px 0;
	color:#2d3e50;
	text-align:center;
	height:100%;
}

#mentions_legales h3{
	text-align:left;
	margin-top:20px;
}

#mentions_legales h2{
	font-weight:300;
	color:#0060ab;
	font-size:30px;
	margin: 50px 0;
	text-align:center;
	
}

#mentions_legales li{
	list-style-position:inside;
}


/********************************FOOTER**************************/
.footer{
	background-color:#13242b;
	color:#FFF;
	text-align:center;
	width:100%;
}

#container_footer {
	display: flex;
	justify-content: center;
}

.colonne_footer{
	width:auto;
	float:left;
	margin:30px;
}

.colonne_footer a{
	filter : alpha(opacity=50);
    opacity : 0.5;
}

.colonne_footer a:hover{
	filter : alpha(opacity=100);
    opacity : 1;	
}


@media only screen and (max-width: 985px){
	
	.container {
		width:830px;
	}
	
	#background_left,#background_right{
		top:45px;
	}
	
	#page #case_two p {
		font-size: 15px;
		margin:0;
		margin-bottom:10px;
	}
	
	#page #case_two a {
		font-size: 20px;
		padding: 13px 0;
	}
	#page1 #container_colonne2 p {
		font-size: 16px;
		margin: 0 15px;
		padding-right: 25px;
	}
	#page1 .carousel_image {
		margin: 10px 3px;
		opacity: 0.5;
		text-align: right;
		width:30%;
	}
	
	#container_colonne1 img{
		width:40px;
	}
	
	#container_colonne3 img{
		width:40px;
	}
	
	
	#page1 .carousel_image {
		margin: 15px 3px;
	}
	
	#page6 .two_colonne img{
		width:400px;
		margin-top: 15px;
	}
	
	.colonne_footer{
	width:auto;
	float:left;
	margin:30px 20px;
}
	
}

@media only screen and (max-width: 850px){
	.container {
		width:700px;
	}
	
	#container_header h2 {
		font-size: 1.8em;
	}
		
	#page #case_two h2 {
		font-size: 22px;
	}	
	
	#page1 #container_colonne2 p {
		font-size: 14px;
	}
	
	
	#page2 #container_colonne4 p {
		font-size: 14px;
	}
	
	#page1 .carousel_image {
		margin: 20px 3px;
	}
	
	
	#page6 input{
		width:298px;
		margin:10px auto;
		padding:5px;
	}

	#page6 input[type=submit]{
		width:310px;
		color:#FFF;
		border:0;
		padding:10px;
		font-weight:bold;
	}
	
	#page6 select{
		width:310px;
	}
	
	#page6 .two_colonne img{
		width:350px;
		margin-top: 15px;
	}
	
	#demande_devis fieldset div {
		font-size: 13px;
	}
	
	.colonne_footer {
		float: left;
		margin: 1.5%;
		width: 13%;
	}
	
	.colonne_footer img{
		width: 100%;
		opacity: 1;
		filter : alpha(opacity=100);
		
	}
	
}

@media only screen and (max-width: 720px){
	.container {
		width:580px;
	}	
	
	#page #case_two,
	#page_senior #case_two,
	#page_prev #case_two,
	#page_pro #case_two, 
	#page_formulaire #case_two,
	#page_promo #case_two{
		width:47%;
		padding-left:3%;
		margin:0;
		float:right;
		text-align:center;
		height:180px;
		margin-top:5px;
	}
	
	
	#container_header h2 {
		font-size: 1.5em;
		margin-right: 0%;
		margin-top: 0.5em;
	}
	
	#page1 .carousel_image {
		margin: 40px 3px;
	}
	
	
	#page2 #container_colonne4 {
		width: 70%;
	}
	
	#page6 input{
		width:80%;
		margin:10px auto;
		padding:5px;
	}

	#page6 input[type=submit]{
		width:80%;
		color:#FFF;
		border:0;
		padding:10px;
		font-weight:bold;
	}
	
	#page6 select{
		width:80%;
	}
	
	
	#page6 .two_colonne img{
		width:100%;
		margin-top: 15px;
	}
	
	#demande_devis fieldset div {
		font-size: 10px;
	}
	
}
@media only screen and (max-width: 600px){
		
	.container {
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}	
	
	#tel,#container_header img.icone_right{
		display:none;
	}

	#background_left,#background_right,#container_header {
		height: 50px;
	}
	
	#container_header h2 {
		font-size: 1.2em;
		margin-right: 0%;
		margin-top: 0.5em;
	}
	
	#page,
	#page_senior,
	#page_prev,
	#page_pro, 
	#page_formulaire,
	#page_promo{
		height:auto;
	}
	
	
	#page .container,
	#page_senior .container,
	#page_prev .container,
	#page_pro .container, 
	#page_formulaire .container,
	#page_promo .container{
		background:#f7f7f7;
		width:90%;
		padding-left: 5%;
    	padding-right: 5%;
	}
	
	#page #case_two,
	#page_senior #case_two,
	#page_prev #case_two,
	#page_pro #case_two, 
	#page_formulaire #case_two,
	#page_promo #case_two{
		width:100%;
		border-left:0;
		padding:15px 0;
		margin:0;
		height:auto;
		float:none;
		text-align:center;
	}
	
	
	
	
	#page #case_two h2{
		font-size:24px;
	}
	
	#page #case_two p{
		font-size:16px;
	}

	#page #case_two a {
		margin:30px 0;
		opacity: 1;
		filter : alpha(opacity=100);
	}
	
	#page .two_colonne,
	#page_senior .two_colonne, 
	#page_prev .two_colonne, 
	#page_formulaire .two_colonne,
	#page_promo .two_colonne,
	#page_pro .two_colonne,
	#page1 .two_colonne,
	#page3 .two_colonne,
	#page6 .two_colonne,
	#page_temoignage .two_colonne,
	#page3_formulaire .two_colonne{
		width:100%;
		float:none;
		text-align:justify;
	}
	
	
	#page_senior .two_colonne li, 
	#page_prev .two_colonne li, 
	#page_pro .two_colonne li {
    	list-style-image: none;
		list-style:none;
	}
	
	
	#page #case_two a, 
	#page_senior #case_two a, 
	#page_prev #case_two a, 
	#page_pro #case_two a, 
	#page_formulaire #case_two a, 
	#page_promo #case_two a {
		background-color: #FE601B;
		border-radius: 5px;
		color: #FFFFFF;
		float: none;
		font-size: 22px;
		opacity: 1;
		padding: 5px 5%;
		text-align: center;
		text-decoration: none;
	}
	
	#page1 .container_colonne {
		margin: 10px 0;
	}
	
	#page1 .carousel_image {
		margin: 10px 3px;
		opacity: 1;
		filter : alpha(opacity=100);
	}
	
	#page2{
		display:none;
	}

	#page3 h2, #page4 h2, #page5 h2 {
		font-size: 1.5em;
	}
	
	#page4 li {
		font-size: 1em;
		list-style-position: inside;
		margin-bottom: 10px;
		margin-left:0;
		text-align:justify;
	}
	
	#page6 input{
		width:90%;
		padding: 1% 2%;
	}
	
	#page6 input[type=submit],#page6 select{
		width:100%;
	}
		
	.colonne_footer img{
		width: 100%;
		opacity: 1;
		filter : alpha(opacity=100);
		
	}
	
	#demande_devis .two_colonne div p#mention{
		display:none;
	}
	
	#demande_devis .two_colonne div p#mention2{
		font-size:10px;
		line-height:15px;
		width:95%;
		display:block;
	}
	
	#demande_devis .two_colonne div.col_form {
		padding: 0 15px;
	}
	

	
}